Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Oct 2020 22:00:04 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns This is maybe the 10th time I'm writing to u. I'm very disappointed by your service. I mailed u 100 times that I received 2 wrong products that are of no use to me. The reurns were closed at that time so I was told that the products will be returned later but then also they mail me but none of the person come to pick the return. I took 4 times to the store as well but they refused to return in store. I'm very disappointed with this as I want those products which are delivered wrong to me should be returned or else I would never ever shop from centerpoint anymore. Please help me out. Will be waiting for ur reply. Thank you! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1623888